<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>038-Jv-hbe.title</key>
	<string>Lugar:</string>
	<key>3hE-Eu-gw2.title</key>
	<string>Los ajustes de fuentes incrustadas se aplican a todos los documentos que guardes en este Workspace.</string>
	<key>4uc-SE-2Gi.title</key>
	<string>Guardar como:</string>
	<key>7Bt-4Y-FgZ.title</key>
	<string>Guardar documento</string>
	<key>9L3-lF-UxO.title</key>
	<string>Inicia sesión para usar Workspaces</string>
	<key>B1e-jo-2HG.title</key>
	<string>Guardar</string>
	<key>FBj-Z7-Qtl.title</key>
	<string>Empezar…</string>
	<key>GwT-rJ-hHt.title</key>
	<string>Al mover un documento a un Workspace se eliminará la copia local.</string>
	<key>IdT-IV-A31.title</key>
	<string>Incrustar fuentes…</string>
	<key>MKt-en-QMr.title</key>
	<string>Incrustar fuentes</string>
	<key>Tmh-tL-z1i.title</key>
	<string>Botón</string>
	<key>UJv-D2-e4U.title</key>
	<string>Guardar documento</string>
	<key>Y0G-Wh-sF8.ibShadowedLabels[0]</key>
	<string>En tu Mac</string>
	<key>Y0G-Wh-sF8.ibShadowedLabels[1]</key>
	<string>En un Workspace</string>
	<key>bBN-Z9-Hkd.title</key>
	<string>Cancelar</string>
	<key>fvL-9S-d6u.title</key>
	<string>Leer más…</string>
	<key>gSH-xv-Wrl.title</key>
	<string>Otros…</string>
	<key>la1-Ex-gig.title</key>
	<string>Workspaces te brinda un lugar donde guardar y compartir tu trabajo, así como herramientas de colaboración.</string>
	<key>nHS-40-2mO.title</key>
	<string>Carpeta:</string>
	<key>oB0-xF-Wdr.title</key>
	<string>Eliminar</string>
	<key>ucB-Ve-dxd.title</key>
	<string>Puedes elegir si guardar este documento localmente en tu Mac o en un Workspace.</string>
	<key>y6R-G4-liy.title</key>
	<string>Workspace:</string>
</dict>
</plist>
